@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1280px;}
}
@media (max-width: 960px) {
    html{overflow-x: hidden;}
    body{word-wrap: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;hyphens: auto;overflow-x: hidden;}
    .tags{display:none;}
    .profil_m{display:none;}
    .utils {width: 90%;}
    .menu_field {height: 33px;margin-top: 2px;}
    .fejlec {padding: 0;}
    img.logo_img {height: 36px;}
    .logo_field{margin-right:0;padding-right: 0;}
    .utils img {margin-top: 5px;}
    .mainstart {margin-top: 20px;}
    .offcanvas-top {top: 0px;right: 0%;width: 100%;}
    .fimage{margin-left: 0;margin-top: 0;padding: 0;margin-bottom: 15px;}
    .news_title{font-size: 42px;line-height: 1.1;}
    .utils img {width: 18px;}
    .container.footer {text-align: center;}
    .profil_y{display:inline;}
    .profil_y img{width: 24px;}
    .newspt{overflow-x:scroll;}
    .sporttable{overflow-x:scroll;}
    .logo_img2{margin-bottom:15px;}
    .tipp_con_con{padding:0;}
    .tippcontainer{padding-right: 0;padding-left: 0;}
    .tipptogler{display:block;}
    .tipputil{padding-top:0;}
    .tippmx{margin: 0 3px;}
    .tippmx img{width:30px;}
    .tipoff{padding:0;}
    .tippmbset{padding:20px 30px;}
    .otherfont{margin-bottom:15px;}
    .cikk_n_inner p {margin-bottom: 0;}
    .cikk_n2_teaser p {margin-bottom: 0;}
    .cikk_n2_inner{padding:0;padding-right: 0;}
    header.sticky{padding: 10px 0;-webkit-box-shadow: 0px 3px 3px 0px rgba(194,194,194,0.68);-moz-box-shadow: 0px 3px 3px 0px rgba(194,194,194,0.68);box-shadow: 0px 3px 3px 0px rgba(194,194,194,0.68);}
    .footermenu a {font-size: 14px;}
    .news_image_inner .gal {width: 29px;}
    .cikk_gasztro {margin: 0 0 30px 0;}
    .cikk_gasztro .k-kicsi{margin-top: 10px;}
    .gasztro-button {margin-top: 0;}
    .gasztro-button {padding: 7px 20px;}
    .sportgame{font-size: 26px;height: 36px;}
    .m404.sportbox .stilized4{font-size: 21px;}
    .sport_image{margin-bottom:20px;}
    .game_main{padding:0px;}
}
@media (max-width: 1200px) {
  .radio_item span{width: 83%;}
}
@media (max-width: 329px) {
.profil_x{display:none;}
}
@media (max-width: 360px) {
    .table > :not(caption) > * > * {
        padding: .2rem .2rem;
    }
}